iPhones vulnerable to yet another lockscreen bypass

This bypass affects iOS versions 8 through 10.2 beta, and ignores both the passcode and TouchID

Read more: iPhones vulnerable to yet another lockscreen bypass

Story added 18. November 2016, content source with full text you can find at link above.